* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.w-372_ijhfz:after { display: table; content: ''; clear: both; }

.xg_65-jfcuo { clear: both; }

.uskj_218-gk { width: 1000px; margin: 0 auto; }


.e_910__pep
{
	display: block;
}

.e_910__pep:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uskj_218-gk
{
	margin-top: 70px;
}

.j_225__o 
{
	display: table;
	position: relative;
}



.u_982-jpvv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.u_982-jpvv > a
{
	display: block;
	float: left;
}

.u_982-jpvv > a.h_386__d
{
	margin-right: 10px;
}

.u_982-jpvv > a.vpj_453__dsp
{
	margin-right: 10px;
}


.u_982-jpvv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.u_982-jpvv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.u_982-jpvv > a.h_386__d > div > span
{
	background-image: url(../images/FB.png);
}

.u_982-jpvv > a.vpj_453__dsp > div > span
{
	background-image: url(../images/X.png);
}

.u_982-jpvv > span.qot-717_z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ete_286__hs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f_592__exw { background-color: #171717; }

.f_592__exw .nfhvx_242__bwsa 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f_592__exw .g-507_up { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f_592__exw .g-507_up > .k_108__jteu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g-507_up .w_845-pgqfo
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.q-297_vvfvi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.q-297_vvfvi > .imfg-593_jha 
{
	float: right;
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk.active > .fmqg_587-kp
{
	visibility: visible;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li
{
	display: block;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx > .nl-692_qgldb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a:hover > .mdqg_100__yx > .nl-692_qgldb
{
	 
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx > .nl-692_qgldb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .f_571-bu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a:hover > .f_571-bu
{
	text-decoration: underline;
}




.imfg-593_jha > .mzj_289-crk > .dgcn_707__g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.imfg-593_jha > .mzj_289-crk.active > .dgcn_707__g
{
	background: #f5f5f5;
}


.imfg-593_jha > .mzj_289-crk > .dgcn_707__g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.q-297_vvfvi .yiz_253__kk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.q-297_vvfvi .yiz_253__kk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.q-297_vvfvi .mzj_289-crk.active .yiz_253__kk > span
{
	color: #171717;
}



.q-297_vvfvi .jahjf_18-g
{
	height: 24px;
	width: 34px;
}

.q-297_vvfvi .jahjf_18-g > .i_779__p
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.q-297_vvfvi .mzj_289-crk.active .jahjf_18-g > .i_779__p
{
	border:1px solid #171717;
}

.q-297_vvfvi .jahjf_18-g > .i_779__p > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.unes_298-btfo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.unes_298-btfo > .d-425_a
{
	display: table;
	margin-top: 70px;
}



.unes_298-btfo > .d-425_a > *
{
	display: table-cell;
	vertical-align: middle;
}

.unes_298-btfo > .d-425_a > .dh_721-ukag
{
	width: 440px;
	max-width: 440px;
}

.unes_298-btfo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.unes_298-btfo > h1 .v-593_xnxab
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.unes_298-btfo > .ndi_398-pdut
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dh_721-ukag > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.dh_721-ukag > .cmxt_56-gdb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cmxt_56-gdb.x-691_gbdy
{
	margin-right: 100px;
}


.cmxt_56-gdb > h3.guk_654__i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cmxt_56-gdb.x-691_gbdy > h3.guk_654__i
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dh_721-ukag > .cmxt_56-gdb .oy_498-haea
{
	
}


.cmxt_56-gdb .rh_886__mwy
{
	display: none;
}


.cmxt_56-gdb .oy_498-haea.ofpv_854-iqxc
{
	margin-top: 20px;
}

.cmxt_56-gdb .oy_498-haea .o_388-jlb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cmxt_56-gdb.x-691_gbdy .oy_498-haea .o_388-jlb
{
	font-size: 16px;
	font-weight: normal;
}



.cmxt_56-gdb .oy_498-haea > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cmxt_56-gdb.x-691_gbdy .oy_498-haea > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cmxt_56-gdb .oy_498-haea .tzua-276_eygdf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cmxt_56-gdb.x-691_gbdy .oy_498-haea .tzua-276_eygdf
{
	max-width: 384px;
	font-size:16px;
}

.cmxt_56-gdb .fadir_744-fz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cmxt_56-gdb.x-691_gbdy .fadir_744-fz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.scyba_855__tehuq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.scyba_855__tehuq > .hce_163__zcgoc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.scyba_855__tehuq > .hce_163__zcgoc.wgw-628_bifj
{
	right: -10px;
	top:-10px;
}

.scyba_855__tehuq > .hce_163__zcgoc.cud_186__gah
{
	top:0px;
	right: -20px;
}

.scyba_855__tehuq > .hce_163__zcgoc > .bf-856_uhf
{
	display: table-cell;
	vertical-align: middle;
}


.scyba_855__tehuq > .hce_163__zcgoc .h-577_af
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.scyba_855__tehuq > .hce_163__zcgoc .jdwhl_398-ewbd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ghez_147-eol > .scyba_855__tehuq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.unes_298-btfo > .d-425_a > .xc_331__wmecg
{
	width: 280px;
}


.xc_331__wmecg > .job_879__dv
{
    font-size: 16px;
    line-height: 180%;
}


.xc_331__wmecg > .job_879__dv > b, .xc_331__wmecg > .job_879__dv > h2, .xc_331__wmecg > .job_879__dv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xc_331__wmecg > .job_879__dv > ol
{
	padding-left: 20px;
}


main
{
	
}


.iik_458-jva
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jw_98__ihbui
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jw_98__ihbui > li
{
	display: inline-block;
}

.jw_98__ihbui > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.jw_98__ihbui > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jw_98__ihbui > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jw_98__ihbui > li.active > a
{
	color: #545454;
}




.dp_664-thcpm 
{ 
	margin-bottom: 50px; 

}



.dp_664-thcpm > .siml_455-odkv
{
	 padding: 30px;
	overflow: hidden;
}


.dp_664-thcpm > .siml_455-odkv:after { display: table; content: ''; clear: both; }




.dp_664-thcpm h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dp_664-thcpm h1 .v-593_xnxab
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dp_664-thcpm h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dp_664-thcpm h2:first-child
{
	padding-top: 0px;
}

.dp_664-thcpm .siml_455-odkv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dp_664-thcpm .siml_455-odkv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dp_664-thcpm h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.dp_664-thcpm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dp_664-thcpm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dp_664-thcpm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.siml_455-odkv ul { margin-top: 12px; }


.siml_455-odkv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.siml_455-odkv ul.clear > li, .siml_455-odkv ol.clear > li 
{
	clear: both;
}

.siml_455-odkv ul.clear > li:after, .siml_455-odkv ol.clear > li:after { display: block; content: ''; clear: both; }


.siml_455-odkv ul.ghttr-708_c
{
	margin-top: 0px !important;
}

.siml_455-odkv ul.ghttr-708_c > li 
{
	margin-left: 0px !important;
}

.siml_455-odkv ol { margin-left: 20px; margin-top: 12px; }

.siml_455-odkv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.siml_455-odkv ul.list-recomend
{
	
}

.siml_455-odkv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.siml_455-odkv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.siml_455-odkv ul.list-recomend > li .dscr_img .date, .siml_455-odkv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.siml_455-odkv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.siml_455-odkv .bna-569_mhi > .mxg-299_fvr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.siml_455-odkv .bna-569_mhi > .j-576_sc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.dp_664-thcpm > .siml_455-odkv.iik_458-jva.ebsdd_577-hehhy 
{
	margin-bottom: 50px;
}


.dp_664-thcpm > .siml_455-odkv.iik_458-jva.ebsdd_577-hehhy h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.ebsdd_577-hehhy table.icjd-617_v th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ebsdd_577-hehhy table.icjd-617_v tfoot td b
{
	text-align: center;
}


.ebsdd_577-hehhy table.icjd-617_v td
{
	width: 50%;
}


.dp_664-thcpm table { border-collapse: separate; border-spacing: 3px; }

.dp_664-thcpm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dp_664-thcpm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.icjd-617_v
{
	width: 100%;
}

table.icjd-617_v td
{
	padding: 0;
}

table.icjd-617_v a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.icjd-617_v a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.way_935__ukekp
{
	width: 100%;
}


table.way_935__ukekp th
{
	text-align: left;
	font-weight: bold;
}

table.way_935__ukekp th.it_264-lfd
{
	max-width: 200px;
}
table.way_935__ukekp th.lcerz-428_yedif
{
	max-width: 100px;
}
table.way_935__ukekp th.taj-794_t
{
	
}

table.way_935__ukekp td
{
	padding: 5px 10px;
}

table.way_935__ukekp tr.fib-830_je td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.way_935__ukekp tr.fib-830_je td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.way_935__ukekp tr.fib-830_je td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.way_935__ukekp tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.way_935__ukekp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pu_911__l.vifz-777_bdne
{ 
	margin-bottom: 50px; 

}


.pu_911__l.vifz-777_bdne h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.d_950-fg
{
	padding: 30px;
}


.pu_911__l ul
{
	display: block;
}

.pu_911__l ul.ghttr-708_c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pu_911__l ul.ghttr-708_c > li:after
{ display: table; content: ''; clear: both; }



.pu_911__l ul.ghttr-708_c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pu_911__l ul.ghttr-708_c > li:not(:last-child)
{
	padding-top: 30px;
}


.pu_911__l ul.ghttr-708_c > li:last-child, .pu_911__l.bh_329__oagof .siml_455-odkv ul > li:last-child
{
	margin-bottom: 0px;
}


.pu_911__l ul.ghttr-708_c > li .abalr-1_ahiyp
{
	margin-bottom: 12px;
}

.pu_911__l ul.ghttr-708_c > li .abalr-1_ahiyp > i
{
	font-size: 18px;
	font-style: italic;
}

.pu_911__l ul.ghttr-708_c > li .m_56__qvgu
{
	float: left;
}


.pu_911__l ul.ghttr-708_c > li .m_56__qvgu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pu_911__l ul.ghttr-708_c > li .wew-589_ibr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pu_911__l ul.ghttr-708_c > li .item_rev
{
	display: none;
}

.pu_911__l .iijmy_68__mi
{
	margin-top: 20px;
	text-align: center;
}



.pu_911__l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b_589__l.vifz-777_bdne
{ 
	margin-bottom: 50px; 

}

.b_589__l.vifz-777_bdne h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b_589__l.vifz-777_bdne ul
{
	display: table;
	width: 100%;
}

.b_589__l.vifz-777_bdne ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b_589__l.bh_329__oagof .siml_455-odkv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b_589__l ul > li:last-child, .b_589__l.bh_329__oagof .siml_455-odkv ul > li:last-child
{
	margin-bottom: 0px;
}


.b_589__l ul > li .w_620__x
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.b_589__l ul > li .txf_152__uwb
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.b_589__l ul > li .txf_152__uwb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b_589__l ul > li .uh_447__anjja
{
	margin-bottom: 12px;
}

.b_589__l ul > li .zd-670_sgmet
{
	color: #777777;
}



.b_589__l .n_672__okhsy
{
	margin-top: 20px;
	text-align: center;
}




.nfp_986-bxmjl 
{ 
	margin-bottom: 50px;
}

.nfp_986-bxmjl .ledzv-577_fbbd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nfp_986-bxmjl .ledzv-577_fbbd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nfp_986-bxmjl .ledzv-577_fbbd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nfp_986-bxmjl .gi_664-cd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_204__tio
{
	display: block;
	line-height: 130%;

}

.j_204__tio > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_204__tio > div > dt
{
	display:inline-block;
}

.j_204__tio > div > dd
{
	display:inline;
}

.nfp_986-bxmjl .ff-685_mweeu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nfp_986-bxmjl h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bq_820__uaw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bq_820__uaw > .al_137__serd
{
	display: table;
	width: 100%;
}


.bq_820__uaw > .al_137__serd > *
{
	display: table-cell;
	vertical-align: top;
}


.bq_820__uaw .scyba_855__tehuq > img
{
	max-width: 400px;
}



.meehf-612_mtg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gb_17-u
{
	display: block;
	margin-right: 40px;
}


.gb_17-u li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gb_17-u li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gb_17-u li a:hover
{
	text-decoration: underline;
}

.ouit_772-eweu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ouit_772-eweu .kad_403__cs
{
	display: block;
	text-decoration: none;
}

.ouit_772-eweu .kad_403__cs .v-593_xnxab
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ouit_772-eweu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ouit_772-eweu .niog_44__pc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.niog_44__pc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.niog_44__pc a:hover
{
	text-decoration: underline;
}



.ouit_772-eweu .wafdc-411_bibw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.ouit_772-eweu .jlm_63__tfgs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h-754_ymyzz
{
	padding: 30px;
    overflow: hidden;
}


.h-754_ymyzz > .bdj_367-c
{
	float: right;
	width: 50%;
}

.h-754_ymyzz > .bdj_367-c > .tuh-575_bbxmf
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h-754_ymyzz > .bdj_367-c > .tuh-575_bbxmf > .j_204__tio
{
	margin-top: 20px;
}

.h-754_ymyzz > .q_229__jhj
{
	float: left;
	width: 50%;
}

.h-754_ymyzz > .q_229__jhj form
{
	display: block;
	width: 100%;
}

.h-754_ymyzz > .q_229__jhj .ujmb_893-xd
{
	margin-top: 20px;
}

.h-754_ymyzz > .q_229__jhj .id-892_ydgv
{
	display: none;
}


.h-754_ymyzz > .q_229__jhj .ujmb_893-xd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h-754_ymyzz > .q_229__jhj .ujmb_893-xd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h-754_ymyzz > .q_229__jhj .ujmb_893-xd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h-754_ymyzz > .q_229__jhj .ujmb_893-xd .ycima_832-lcug {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h-754_ymyzz > .q_229__jhj .qs_943__fpmwk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uskj_218-gk { width: 100%; }
	
.f_592__exw { text-align: center; }
	
	
	
	
.f_592__exw .g-507_up
	{
		
		
	}

	
	

	
	
	
	.u_982-jpvv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.u_982-jpvv > a
{
	
}

	
.u_982-jpvv > a.vpj_453__dsp
{
	margin-right: 0px;
}
	
.u_982-jpvv > a > div
{
    width: 24px;
	height: 24px;
}

.u_982-jpvv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.u_982-jpvv > a.h_386__d > div > span
{
	
}

.u_982-jpvv > a.vpj_453__dsp > div > span
{
	
}


.u_982-jpvv > span.qot-717_z
{
	display: none;
}
	

	
	
	.ete_286__hs
	{
		width: auto;
	}
	
	
	.q-297_vvfvi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk:not(.active)
	{
		position: relative;
	}
	
	
		.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.imfg-593_jha > .mzj_289-crk > .dgcn_707__g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp
	{
		
		display: none;
	}
	


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk.active > .fmqg_587-kp
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul
{
	display: block;
	max-height:300px;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li
{
	
}
	
	
.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:after 
{ display: table; content: ''; clear: both; }	

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .f_571-bu
{
	font-size: 14px;	
}
	
	
	
.imfg-593_jha > .mzj_289-crk > .dgcn_707__g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.imfg-593_jha > .mzj_289-crk.active > .dgcn_707__g > *
{
	font-size: 16px;
}	
		
.imfg-593_jha > .mzj_289-crk:not(.active) > .dgcn_707__g > .yiz_253__kk
{
	display: none;
}
	
	
	
.q-297_vvfvi .jahjf_18-g
{
	width: 24px;
}

.q-297_vvfvi .jahjf_18-g > .i_779__p
{
	width: 24px;
	height: 24px;
}
	
	
.q-297_vvfvi .mzj_289-crk:not(.active) .jahjf_18-g > .i_779__p
{
	margin-left: 0px;
}

.q-297_vvfvi .mzj_289-crk.active .jahjf_18-g > .i_779__p
{
	border:1px solid #171717;
}

.q-297_vvfvi .jahjf_18-g > .i_779__p > img
{
	height: 24px;
}
	

.f_592__exw .g-507_up > .k_108__jteu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g-507_up .w_845-pgqfo
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.q-297_vvfvi.wgw-628_bifj
	{
		float: none;
	}
	
.q-297_vvfvi.wgw-628_bifj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.q-297_vvfvi .abalr-1_ahiyp
	{
		line-height: 18px;
	}
	
	.q-297_vvfvi .jahjf_18-g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.q-297_vvfvi .jahjf_18-g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.unes_298-btfo {
    padding: 30px 20px;
	}
	
	.unes_298-btfo > .d-425_a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.unes_298-btfo > .d-425_a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.unes_298-btfo > .d-425_a > .ghez_147-eol
	{
		padding-top: 10px
	}
	
	.unes_298-btfo > .d-425_a > .dh_721-ukag
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dh_721-ukag > .cmxt_56-gdb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ghez_147-eol > .scyba_855__tehuq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.unes_298-btfo > .d-425_a > .xc_331__wmecg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uskj_218-gk
	{
		margin-top: 30px;
	}
		
	.dp_664-thcpm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dp_664-thcpm h2 { padding-bottom:20px; }
	.dp_664-thcpm > .siml_455-odkv
	{
		padding: 20px;
	}

	.dp_664-thcpm p + h2 { }
	.dp_664-thcpm ul { }
	.dp_664-thcpm li { }
	.dp_664-thcpm table { width: 100% !important; }
	
	.dp_664-thcpm img { max-width: 100% !important; }
	

	.pu_911__l.vifz-777_bdne
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pu_911__l.vifz-777_bdne h2
	{
		padding-bottom: 20px;
	}
	
	.pu_911__l.vifz-777_bdne ul
	{
		display: block;
	}
	
	.pu_911__l.vifz-777_bdne ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pu_911__l.vifz-777_bdne ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pu_911__l ul.ghttr-708_c > li > .m_56__qvgu
	{
		float: none !important;
	}
	
	.pu_911__l ul.ghttr-708_c > li > .wew-589_ibr
	{
		padding: 0px;
	}
	
	
		.b_589__l.vifz-777_bdne
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_589__l.vifz-777_bdne h2
	{
		padding-bottom: 20px;
	}
	
	.b_589__l.vifz-777_bdne ul
	{
		display: block;
	}
	
	.b_589__l.vifz-777_bdne ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b_589__l.vifz-777_bdne ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b_589__l.vifz-777_bdne ul > li .wew-589_ibr
	{
		padding: 0px;
	}
	
	.d_950-fg
	{
		    padding: 20px;
	}
	
	
	.nfp_986-bxmjl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nfp_986-bxmjl h2
	{
		padding-bottom: 20px;
		
	}
	
	.nfp_986-bxmjl .ledzv-577_fbbd
	{
		padding: 20px;
	}
	
	.nfp_986-bxmjl .ledzv-577_fbbd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nfp_986-bxmjl .ff-685_mweeu
	{
		padding-left: 0px;
	}
	
	
	
	
	.bq_820__uaw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bq_820__uaw > .al_137__serd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.al_137__serd > .pjrds_161__lecb
	{
		display: block;
	}
	
	.al_137__serd > .em_62-hshug
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.al_137__serd > .em_62-hshug > .scyba_855__tehuq
	{
		
	}
	
	
	.cmxt_56-gdb.x-691_gbdy
	{
		margin-right: 0;
	}
	
	
	.cmxt_56-gdb.x-691_gbdy .oy_498-haea > input
	{
		max-width: none;
	}
	
	.cmxt_56-gdb.x-691_gbdy .fadir_744-fz
	{
		max-width: none;
	}
	
	
	.scyba_855__tehuq > .hce_163__zcgoc.cud_186__gah
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ouit_772-eweu
	{
		text-align: center;
	}
	
	.gb_17-u
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gb_17-u li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gb_17-u li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jw_98__ihbui
	{
		margin-left: 20px !important;
		
	}
	
	.jw_98__ihbui > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dp_664-thcpm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.icjd-617_v a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dp_664-thcpm > .siml_455-odkv.awx_820-sp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.siml_455-odkv ul.list-recomend > li
{
	display: block;
}
	
.h-754_ymyzz > .q_229__jhj
{
	width: 100%;
	float: none;
}
	
.h-754_ymyzz > .bdj_367-c
{
	width: 100%;
	float: none;
}

.h-754_ymyzz > .bdj_367-c > .tuh-575_bbxmf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ei_984-h, .ti_725__ivj, .cnr-506_gra
{
	
}

body.ti_725__ivj .uskj_218-gk
{
	width: 800px;
}

body.ti_725__ivj section.uskj_218-gk
{
	margin-top: 50px;
}

body.ti_725__ivj .u_982-jpvv > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ti_725__ivj .u_982-jpvv > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ti_725__ivj .f_592__exw .nfhvx_242__bwsa 
{
	margin: 0;
	margin-left: 20px;
}

body.ti_725__ivj .f_592__exw .g-507_up
{
	padding: 10px 0 10px 0px; 
}

body.ti_725__ivj .g-507_up .w_845-pgqfo
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ti_725__ivj .g-507_up > .k_108__jteu
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx > .nl-692_qgldb
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx > .nl-692_qgldb > img
{
	height: 22px;
}

body.ti_725__ivj .q-297_vvfvi .jahjf_18-g > .i_779__p
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ti_725__ivj .mzj_289-crk.active .jahjf_18-g > .i_779__p
{
	border: none;
}

body.ti_725__ivj .q-297_vvfvi .jahjf_18-g > .i_779__p > img
{
	height: 24px;
}

body.ti_725__ivj .unes_298-btfo 
{
	padding:50px 0px;
}

body.ti_725__ivj .cmxt_56-gdb > h4.guk_654__i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ti_725__ivj .cmxt_56-gdb .fadir_744-fz
{
	border-radius: 0px;
}

body.ti_725__ivj .scyba_855__tehuq > .hce_163__zcgoc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ti_725__ivj .scyba_855__tehuq > .hce_163__zcgoc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ti_725__ivj .scyba_855__tehuq > .hce_163__zcgoc .h-577_af
{
	top: -20px;
}


body.ti_725__ivj .scyba_855__tehuq > .hce_163__zcgoc .jdwhl_398-ewbd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ti_725__ivj .xc_331__wmecg
{
	background-color: #FFFFFF;
}


body.ti_725__ivj .xc_331__wmecg > .job_879__dv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.ti_725__ivj .xc_331__wmecg > .job_879__dv > div
{
	padding: 0px 30px;
}


body.ti_725__ivj .xc_331__wmecg > .job_879__dv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ti_725__ivj .xc_331__wmecg > .job_879__dv h2, body.ti_725__ivj .xc_331__wmecg > .job_879__dv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.ti_725__ivj .b_589__l.vifz-777_bdne ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ti_725__ivj .gb_17-u
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ti_725__ivj .gb_17-u ul
{
	display: table;
    margin: 0 auto;
}
body.ti_725__ivj .gb_17-u ul li
{
	line-height: 38px;
}

body.ti_725__ivj .gb_17-u ul li:first-child
{
	margin-left: 0px;
}

body.ti_725__ivj .gb_17-u ul li:last-child
{
	margin-right: 0px;
}

body.ti_725__ivj .ouit_772-eweu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ti_725__ivj .ouit_772-eweu .niog_44__pc
{
	color: #777777; 
}


body.ti_725__ivj .imgblock
{
	max-width: 740px;
}


body.ti_725__ivj .bdj_367-c .imgblock
{
	max-width: 740px;
}

body.ti_725__ivj .b_589__l ul > li .txf_152__uwb > img
{
	max-width: 224px;
}


body.ti_725__ivj .bq_820__uaw .scyba_855__tehuq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ti_725__ivj .uskj_218-gk
{
	width: 100%; 
}

	body.ti_725__ivj .unes_298-btfo {
    padding: 30px 12px;
	}

	body.ti_725__ivj .xc_331__wmecg > .job_879__dv
	{
		padding: 30px 0px;
	}

	body.ti_725__ivj section.uskj_218-gk
	{
		margin-top: 30px;
	}


	body.ti_725__ivj .dp_664-thcpm > .siml_455-odkv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ti_725__ivj .pu_911__l.vifz-777_bdne
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ti_725__ivj .b_589__l.vifz-777_bdne
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ti_725__ivj .nfp_986-bxmjl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ti_725__ivj .bq_820__uaw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ti_725__ivj .al_137__serd > .em_62-hshug
	{
		margin-top: 50px;
	}

body.ti_725__ivj .q-297_vvfvi .jahjf_18-g > .i_779__p
{
	width: 28px;
	height: 28px;
}

body.ti_725__ivj .q-297_vvfvi .jahjf_18-g > .i_779__p > img
{
	height: 28px;
}
	
	
body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx > .nl-692_qgldb
{
	width: 24px;
    height: 24px;
}


body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a > .mdqg_100__yx > .nl-692_qgldb > img
{
	height: 24px;
}

	
body.ti_725__ivj .imfg-593_jha > .mzj_289-crk > .dgcn_707__g
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ti_725__ivj .q-297_vvfvi > .imfg-593_jha > .mzj_289-crk > .fmqg_587-kp > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ti_725__ivj .gb_17-u ul li
{
	line-height: 20px;
}
	
body.ti_725__ivj .ouit_772-eweu
{
	margin-top: 30px;
}

	
body.ti_725__ivj .b_589__l.vifz-777_bdne ul > li
{
	padding: 0px;
}

	
}

